| Qore OdbcFirebirdSqlUtil Module Reference 0.1

Loading...
Searching...
No Matches
Functions
OdbcFirebirdSqlUtil Namespace Reference

the OdbcFirebirdSqlUtil namespace contains all the objects in the OdbcFirebirdSqlUtil module More...

## Functions
XdbcFirebirdDatabase | get_database (AbstractDatasource nds, *hash< auto > opts)
| returns a XdbcFirebirdDatabase object corresponding to the arguments
XdbcFirebirdTable | get_table (AbstractDatasource nds, string nname, *hash< auto > opts)
| returns a XdbcFirebirdTable object corresponding to the arguments

## Detailed Description

the OdbcFirebirdSqlUtil namespace contains all the objects in the OdbcFirebirdSqlUtil module